Subject: Re: 1.3.18-1: "can't create title mutex"
From: Roland Schwingel <[email-masked]>
To: [email-masked]
Date: Thu, 02 Jan 2003 11:34:49 +0100

Hi...

> While running a big recursive make under Cygwin 1.3.18-1 on an SMP
> system, I am getting occasional failures like these:
> 
>  C:\cygwin\bin\cygpath.exe: *** can't create title mutex, Win32 error 6
>  C:\cygwin\bin\sh.exe: *** can't create title mutex, Win32 error 6
>
> I am appending the output from "cygcheck -s -v -r".  Let me know if I
> should provide additional information.
>
> - Pat

I can verify this here also... The same problems with it here (on a NON-SMP Machine W2K SP3)...
Especially with cypath... No problems yet with sh

I think I have to switch back to 1.3.17 or is there anything new found about it yet?

Roland

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/